/*
Theme Name: Newspaper Child
Description: A child theme of Newspaper Theme
Author: Michael Trollan
Author URI: https://www.trollan.com/
Version: 1.0
Template: Newspaper
*/
@import url("../Newspaper/style.css");

/* style the support text at the bottom of articles */
.support-uncover {
    text-align: center;
    padding-top:15px;
    border-top: 1px solid #ddd;
}

/* On the shop page, move the sidebar down */
@media only screen and (min-width: 768px) {
    .post-type-archive-product .td-main-page-wrap {
        padding-top: 190px;
    }
    .post-type-archive-product .td-main-content {
        margin-top: -166px;
    }
}

/* On the cart page, widen the cart-totals section below the products */
@media only screen and (min-width: 768px) {
        .woocommerce-cart .woocommerce .cart_totals th {
            width: inherit !important;
                white-space: nowrap;
        }
        .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
            width: 75%;
        }
}
/* Style the woocommerce store notice bar */
.woocommerce-store-notice {
    height: 0 !important;
    padding: 0 !important;
    position: fixed !important;
    top: auto !important;
    bottom: 0  !important;
    color: #004085  !important;
  background-color: #cce5ff  !important;
  border-color: #b8daff  !important;
}
.woocommerce-page .woocommerce-store-notice {
    height: auto !important;
    padding: 1em 10px !important;
}
.woocommerce-store-notice a {
    color: #2060A5  !important;
}

/* Adjust the width of the mega menu */
.td_mega_menu_sub_cats {
    width: 120px;
}
#menu-main-1 .td-mega-menu:first-child ul.sub-menu {
    width: 1031px !important;
}
@media (max-width: 1140px) and (min-width: 1019px) {
    #menu-main-1 .td-mega-menu:first-child ul.sub-menu {
        width: 960px !important;
    }
}
@media (max-width: 1018px) and (min-width: 768px) {
    #menu-main-1 .td-mega-menu:first-child ul.sub-menu {
        width: 768px !important;
    }
}

/* Move the mega nav arrows to the right of the mega nav */
.td-mega-menu .td_block_mega_menu .td-next-prev-wrap {
    text-align: right;
    margin-right: 30px;
}

/* Remove excess white space above mega menu left/right arrows */
.td-mega-row {
    padding-bottom: 0;
}

/* Add padding to mobile menu to avoid the close X overlapping the category dropdown arrow. */
.td-mobile-content ul.td-mobile-main-menu {
    padding-top: 50px;
}

/* IgnitionDeck: style the header */
.page-id-483 h4 {
  font-size: 130%;
    font-weight: bold;
}
.support-header a {
    color: #f0592a;
}
.support-header a:hover {
    color: #444;
}
.support-header .floating-links {
    margin-bottom: 30px;
}
@media (min-width: 768px) {
    .support-header a {
        color: #444;
    }
    .support-header a:hover {
        color: #f0592a;
    }
    .support-header .floating-links {
        float:right;
    }
}

/* IgntionDeck: style the level blocks */
.ignitiondeck .id-product-infobox {
    background: none;
}
.ignitiondeck .id-product-levels {
    display: flex;
    flex-wrap: wrap;
}
.ignitiondeck .id-product-levels a.level-binding {
    flex-basis: 352px;
    padding: 20px;
}
.ignitiondeck .id-product-levels a .level-group {
    border-radius: 12px;
    border: 1px solid #414241;
}
.ignitiondeck .id-product-levels a .level-group:hover {
    border-color: #f0592a !important;
}
.ignitiondeck .id-product-levels a .id-level-title {
    margin-top: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #414241 !important;
}
.ignitiondeck .id-product-levels a .level-group:hover .id-level-title {
    background-color: #f0592a !important;
}
.ignitiondeck .id-product-levels a .id-level-desc {
    min-height: 100px;
    padding: 0 0 20px 0;
}
.ignitiondeck .id-product-levels a .id-level-desc p {
    margin: 0;
}
.ignitiondeck .id-product-levels a .id-level-desc img {
    width:100%;
    margin: 0;
}
.ignitiondeck .id-product-levels a .id-level-desc ul {
    margin: 10px 0 0;
    padding-left: 20px;
}
.ignitiondeck .id-product-levels a .id-level-desc ul li {
    line-height: 1.5;
}
.one-time-support .id-level-title::after,
.founders-circle .id-level-title::after {
    content: ' (1x)';
}
.contributors-tier .id-level-title::after,
.editors-tier .id-level-title::after,
.luminaries-tier-1 .id-level-title::after {
    content: '/mo';
}

/* IgnitionDeck: style the level selection modal */
.ignitiondeck.idc_lightbox .form-row.submit input[type=submit] {
    background: #f0592a;
    background-color: #f0592a;
}

/* IgnitionDeck: style the checkout page */
.memberdeck a.reveal-login, .memberdeck a.hide-login {
    width: 100%;
}
.memberdeck button,
.memberdeck button:hover {
    background-color: #f0592a;
}
.memberdeck .checkout-title-bar span.checkout-project-title span {
    font-weight: bold;
}
#checkout-form-extra-fields-shipping:before {
    content: 'Shipping Address';
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
	font-size: 1.1em;
}

#checkout-form-extra-fields-shipping .idc-checkout-address-field:first-child:before {
    content: 'Optional - you can opt out of physical rewards by leaving your shipping address empty.';
    display: block;
    margin-bottom: 30px;
    font-size: .9em;
}

/* IgnitionDeck: style the thank you modal */
.idc-social-sharing-box .idc-order-info h2 {
    color: #f0592a;
}
.social-sharing-options-wrapper {
    display: none;
}
.idc-social-sharing-box .idc-order-info .print-details table .email {
    font-style: normal !important;
    color: #000 !important;
}
.print-details .print .email::after {
    content: 'To ensure that you receive the email, add info@uncoverdc.com to your email address book.';
    display: block !important;
    margin-top: 8px !important;
}

/* IgnitionDeck: style the user dashboard */
.md-avatar,
.md-membership {
    display: none;
}
.memberdeck form .form-row.wp-media-buttons,
.memberdeck form .form-row.idc_avatar_image,
.memberdeck form .form-row label[for="description"],
.memberdeck form .form-row textarea.description,
.memberdeck form .form-row label[for="location"],
.memberdeck form .form-row input.location,
.memberdeck form .form-row label[for="twitter"],
.memberdeck form .form-row input.twitter,
.memberdeck form .form-row label[for="facebook"],
.memberdeck form .form-row input.facebook,
.memberdeck form .form-row label[for="google"],
.memberdeck form .form-row input.google,
.memberdeck form .form-row label[for="url"],
.memberdeck form .form-row input.url {
    display: none !important;
}

/* Narrow down the width of the contact form on the Contact page */
.max-width-limiter {
    max-width: 500px;
    float: none !important;
    margin: 20px auto 0;
}
